---
data_category: operational
key_path: counts.projects_github_active
description: Count of projects with active integrations for GitHub
product_group: import_and_integrate
product_categories:
- integrations
value_type: number
status: active
time_frame: all
data_source: database
distribution:
- ee
tiers:
- premium
- ultimate
performance_indicator_type:
- customer_health_score
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
